{% assign showing_limit = paginate.current_offset | plus: items_per_page %}
{% if showing_limit > paginate.items %}
  {% assign showing_limit = paginate.items %}
{% endif %}
<div class="pagination-showing text-center pb10">Showing {{ paginate.current_offset | plus: 1 }} to {{ showing_limit }} of {{ paginate.items }} products</div>
<ul class="pagination">
  {% capture default_pagination %}{{ paginate | default_pagination }}{% endcapture %}
  {% assign default_pagination = default_pagination | replace: '<span', '<li' | replace: '</span', '</li' %}
  {{ default_pagination }}
</ul>
{% comment %}
<!-- ul class="pagination">
  <li>
    {% unless paginate.previous.is_link %}
      <span class="na">
        &lsaquo;
        <span class="icon__fallback-text">{{ 'general.pagination.previous' | t }}</span>
      </span>
    {% else %}
      <a href="{{ paginate.previous.url }}" class="">
        &laquo;
        <span class="icon__fallback-text">{{ 'general.pagination.previous' | t }}</span>
      </a>
    {% endunless %}
  </li>
  <li class="pagination__text">
    <span>{{ 'general.pagination.current_page' | t: current: paginate.current_page, total: paginate.pages }}</span>
  </li>
  <li>
    {% unless paginate.next.is_link %}
      <span class="na">
        <span class="icon__fallback-text">{{ 'general.pagination.next' | t }}</span>
        &raquo;
      </span>
    {% else %}
      <a href="{{ paginate.next.url }}" class="">
        <span class="icon__fallback-text">{{ 'general.pagination.next' | t }}</span>
        &rsaquo;
      </a>
    {% endunless %}
  </li>
</ul -->
{% endcomment %}